## The Normal Distribution

## Usage

    dnorm(x, mean=0, sd=1)
    pnorm(q, mean=0, sd=1)
    qnorm(p, mean=0, sd=1)
    rnorm(n, mean=0, sd=1)

## Arguments

`x,q` | vector of quantiles.
`p` | vector of probabilites.
`n` | number of observations.
`mean` | vector of means.
`sd` | vector of standard deviations.

## Description

These functions provide information about the normal distribution with mean equal to `mean` and standard deviation equal to `sd`. `dnorm` gives the density, `pnorm` gives the distribution function `qnorm` gives the quantile function and `rnorm` generates random deviates.

If `mean` or `sd` are not specified they assume the default values of `0` and `1`, respectively.

The normal distribution has density

f(x) = 1/(sqrt(2 pi) sigma) e^-((x - mu)^2/(2 sigma^2))

where mu is the mean of the distribution and sigma the standard deviation.

## See Also

`runif` and `.Random.seed` about random number generation, and `dlnorm` for the Lognormal distribution.

## Examples

    dnorm(0) == 1/ sqrt(2*pi)
    dnorm(1) == exp(-1/2)/ sqrt(2*pi)
    dnorm(1) == 1/ sqrt(2*pi*exp(1))

[Package Contents]